"use strict";

const courseCards = document.querySelectorAll(".table-row.is--course-card");
courseCards.forEach((card) => {
  const courseIdentifier = card.querySelector(
    ".course__identifier"
  ).textContent;
  if (courseIdentifier.includes("AI-0")) {
    card.parentElement.classList.add("mix", "py");
  } else {
    if (courseIdentifier.includes("DS")) {
      card.parentElement.classList.add("mix", "data-science");
    } else {
      card.parentElement.classList.add("mix", "ai");
    }
  }
});
