//Check if session storage is true
//If false set a session storage
//If present dont show the popup

let showPopup = checkPopupStorage();
const modalTrigger = document.querySelector(".modal__trigger");

if (showPopup !== "true") {
  setTimeout(triggerPopup, 1200);
}

function checkPopupStorage() {
  const value = sessionStorage.getItem("showPopup");
  return value;
}

function triggerPopup() {
  modalTrigger.click();
  sessionStorage.setItem("showPopup", "true");
}
